import DstComponent_BO_CN_Base from './dst-component_BO_CN_base';

function getLocaleResource(){
    const DstComponent_BO_CN_OwnData = {};
    const targetData = Object.assign(DstComponent_BO_CN_Base(), DstComponent_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;